=== debian/changelog ===
scribe-ad (2.6.2-32) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e632750] Add [homes] and [profiles] entries in smb.conf
  * [caa6959] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [9fddd10] Joël Cuissinat: Update package since “debian/eole/2.6.2-31”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Apr 2019 12:21:09 +0200

scribe-ad (2.6.2-31) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e250854] Add missing acl dependency for addc container
  * [d2d5c92] Activate local shares and profiles in addc container
  * [a80c454] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [64954c4] Joël Cuissinat: Update package since “debian/eole/2.6.2-30”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 26 Mar 2019 10:27:18 +0100

scribe-ad (2.6.2-30) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [fbb4b74] The keyboard layout is changed after creating the container
  * [74094b5] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [9f0d33c] Joël Cuissinat: Update package since “debian/eole/2.6.2-29”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 05 Oct 2018 16:38:16 +0200

scribe-ad (2.6.2-29) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0572a9a] Add gpo-script on ScribeAD/HorusAD

  [ EOLE Build Daemon ]
  * [a7e08d2] Joël Cuissinat: Update package since “debian/eole/2.6.2-28”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 06 Sep 2018 17:15:05 +0200

scribe-ad (2.6.2-28) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [347a388] Add BASEDN variable in samba4-vars.conf for ScribeAD
  * [581901f] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [bd5f550] Joël Cuissinat: Update package since “debian/eole/2.6.2-27”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 09 Jul 2018 17:13:30 +0200

scribe-ad (2.6.2-27) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9d4f710] Force salt-master service on ScribeAD
  * [1415937] Merge branch 'master' into dist/eole/2.6.2/master
  * [fb7ec51] Manage specific Scribe files in packaging
  * [91d20fc] Move specific dico in "scribe" directory
  * [47c4002] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [00f97ca] Joël Cuissinat: Update package since “debian/eole/2.6.2-26”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 06 Jul 2018 15:26:07 +0200

scribe-ad (2.6.2-26) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [92f1cc6] ScribeAD : apply server's netmask in lxc
  * [cdd42ae] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [2995005] Joël Cuissinat: Update package since “debian/eole/2.6.2-25”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 Jul 2018 12:30:56 +0200

scribe-ad (2.6.2-25) eole-2.6.2-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [b433c89] Gateway for the internal network should be implicit ;)
  * [2d65562] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [0b801e9] Laurent Flori: Update package since “debian/eole/2.6.2-24”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Sat, 09 Jun 2018 10:56:33 +0200

scribe-ad (2.6.2-24) eole-2.6.2-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [dad17f6] Le script eolead doit poursuivre en l'abscence de lxcbr0 ref #24125
  * [e34e08b] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [3b6f31f] Gérald Schwartzmann: Update package since “debian/eole/2.6.2-23”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Fri, 08 Jun 2018 11:07:15 +0200

scribe-ad (2.6.2-23) eole-2.6.2-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [acb60ba] Add correct gateway for host0 interface in container addc
  * [37f3e9c] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [4a04c89] Laurent Flori: Update package since “debian/eole/2.6.2-22”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 07 Jun 2018 16:19:45 +0200

scribe-ad (2.6.2-22) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c627e78] Pretty renamming typo
  * [c2310e0] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [8c33ce9] Joël Cuissinat: Update package since “debian/eole/2.6.2-21”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 04 Jun 2018 16:41:18 +0200

scribe-ad (2.6.2-21) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9a252ce] Déclaration du paquet horus-ad + renommage de scribe-ad-pkg
  * [7078090] Renommage des scripts et des librairies
  * [2371cfe] Renommage des scripts pre/post
  * [65dac30] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [9a2fd41] Joël Cuissinat: Update package since “debian/eole/2.6.2-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 04 Jun 2018 14:18:36 +0200

scribe-ad (2.6.2-20) eole-2.6.2-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [833e89e] Always restart lxc-net
  * [5d33d21] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [a0909b9] Laurent Flori: Update package since “debian/eole/2.6.2-19”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 16 May 2018 17:37:03 +0200

scribe-ad (2.6.2-19) eole-2.6.2-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [e767940] Remove /dev/null redirection in postservice
  * [462b95e] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [9222765] Laurent Flori: Update package since “debian/eole/2.6.2-18”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 16 May 2018 16:23:01 +0200

scribe-ad (2.6.2-18) eole-2.6.2-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [5d77435] Disabling lxcbr0, restarting lxc-net in postservice if instance
  * [1a33a5b] Merge branch 'master' into dist/eole/2.6.2/master


