=== debian/changelog ===
scribe-ad (2.7.1-18) eole-2.7.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [9da7d0b] pdbedit query crashes winbind
  * [184df59] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [e998da1] Fabrice Barconnière: Update package since “debian/eole/2.7.1-17”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 13 Jun 2019 15:11:28 +0200

scribe-ad (2.7.1-17) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8148f60] Use alternative config file for password injection
  * [06c0bdb] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [95c582d] Joël Cuissinat: Update package since “debian/eole/2.7.1-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 11 Jun 2019 14:48:17 +0200

scribe-ad (2.7.1-16) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [8fba875] Typo in posttemplate script 05-eolead
  * [e03c3b2] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [6b8c048] Fabrice Barconnière: Update package since “debian/eole/2.7.1-15”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 05 Jun 2019 14:50:49 +0200

scribe-ad (2.7.1-15) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2bfba10] Revert "* dicos/27_eolead_container.xml : remove hostname hack"
  * [3062dce] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [d73bf5d] Joël Cuissinat: Update package since “debian/eole/2.7.1-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 04 Jun 2019 10:13:42 +0200

scribe-ad (2.7.1-14) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1dc085a] sync password a little bit later
  * [83bed63] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [8ce47dd] Joël Cuissinat: Update package since “debian/eole/2.7.1-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Jun 2019 15:00:22 +0200

scribe-ad (2.7.1-13) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [00ba8ea] Use lsc-attach to update addc container
  * [b1e0a67] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [4986f10] Joël Cuissinat: Update package since “debian/eole/2.7.1-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Jun 2019 11:22:42 +0200

scribe-ad (2.7.1-12) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6e7efb5] * dicos/27_eolead_container.xml : remove hostname hack
  * [bfc1a4f] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [c251879] Joël Cuissinat: Update package since “debian/eole/2.7.1-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 27 May 2019 16:25:33 +0200

scribe-ad (2.7.1-11) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8f62747] * preservice/05-eolead : workaround to avoid lock conflict if we need to update sources.list
  * [96b29d7] Merge branch 'master' into dist/eole/2.7.1/master

  [ Fabrice Barconnière ]
  * [869448e] wpad.$AD_REALM must be resolved by AD DNS for workstations with this suffix
  * [95459e3] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [f27d523] Fabrice Barconnière: Update package since “debian/eole/2.7.1-10”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 21 May 2019 13:51:36 +0200

scribe-ad (2.7.1-10) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [243c009] Add local homes and profiles to backup
  * [378fc84] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [da9a82f] Joël Cuissinat: Update package since “debian/eole/2.7.1-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 07 May 2019 14:28:54 +0200

scribe-ad (2.7.1-9) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f762d45] Add AD files to Bareos backup
  * [3f5eed2] Merge branch 'master' into dist/eole/2.7.1/master
  * [261c8f1] Add bareos config file in packages

  [ EOLE Build Daemon ]
  * [d0de961] Joël Cuissinat: Update package since “debian/eole/2.7.1-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 07 May 2019 14:23:39 +0200

scribe-ad (2.7.1-8) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [fb53370] Add eole-schedule AD export on ScribeAD
  * [94e34a4] Merge branch 'master' into dist/eole/2.7.1/master
  * [ad9e353] Create package *eole-ad-scripts* to install specific scripts in container

  [ EOLE Build Daemon ]
  * [81cddd5] Joël Cuissinat: Update package since “debian/eole/2.7.1-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 07 May 2019 12:06:44 +0200

scribe-ad (2.7.1-7) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [acc0603] Do not use SSH to execute command in container
  * [a08f1bd] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [8a5c18d] Daniel Dehennin: Update package since “debian/eole/2.7.1-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 03 May 2019 11:31:27 +0200

scribe-ad (2.7.1-6) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [fbb4b74] The keyboard layout is changed after creating the container
  * [d2d5c92] Activate local shares and profiles in addc container
  * [e632750] Add [homes] and [profiles] entries in smb.conf
  * [557e10b] Merge branch '2.6.2/master'
  * [117fa7d] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ba759de] Joël Cuissinat: Update package since “debian/eole/2.7.1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Apr 2019 12:20:44 +0200

scribe-ad (2.7.1-5) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3d229e5] Add backend store and encryption vars in samba4-vars for ScribeAD/HorusAD
  * [f07330c] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [e0f0112] Joël Cuissinat: Update package since “debian/eole/2.7.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 29 Mar 2019 14:44:26 +0100

scribe-ad (2.7.1-4) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]

