=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Depends: eole-scribe-module,
          eole-ad,
          eolead-gpo-script,
+         eole-workstation,
          lxc-templates,
          debootstrap,
          cgroup-lite,
@@ -28,6 +29,7 @@
 Depends: eole-horus-module,
          eole-ad,
          eolead-gpo-script,
+         eole-workstation,
          lxc-templates,
          debootstrap,
          cgroup-lite,
@@ -52,6 +54,7 @@
          libnss-winbind,
          eole-ad-dc-scripts,
          eolead-gpo-script-pkg,
+         eole-ad-scripts,
          eole-resolvconf,
          ${misc:Depends}
 Description: dependency package for eole-ad container
@@ -61,3 +64,9 @@
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
 
+Package: eole-ad-scripts
+Architecture: all
+Depends: ${misc:Depends}
+Description: Scripts à installer dans le conteneur addc
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
