## scribe-ad 2.7.2-20

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=scribe-ad
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
