=== debian/changelog ===
scribe-ad (2.7.2-20) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [fe68857] Remove [homes] and [profiles] in DC configuration if needed
  * [e4bc37b] Merge branch '2.6.2/master' into 2.7.1/master
  * [4106713] Merge branch '2.7.1/master' into 2.7.2/master
  * [1e45fab] Revert "Remove [homes] and [profiles] in DC configuration if needed"
  * [ed4f996] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [403989d] Joël Cuissinat: Update package since “debian/eole/2.7.2-19”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 17 Jun 2020 15:16:53 +0200

scribe-ad (2.7.2-19) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7c7130e] No python2 in addc container anymore
  * [a38b33f] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [078e5be] Joël Cuissinat: Update package since “debian/eole/2.7.2-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 20 May 2020 13:24:41 +0200

scribe-ad (2.7.2-18) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [cc16043] addc: use samba 4.11
  * [6e81b14] Merge branch 'feature/addc-use-samba-4.11' into 2.7.2/master
  * [12d488f] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [fa84c24] Daniel Dehennin: Update package since “debian/eole/2.7.2-17”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 13 May 2020 09:18:05 +0200

scribe-ad (2.7.2-17) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [eb554e8] Transformation of the samba configuration file into a template
  * [bfe7ca3] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [cec3048] Joël Cuissinat: Update package since “debian/eole/2.7.2-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 11 May 2020 12:48:38 +0200

scribe-ad (2.7.2-16) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [cffa809] The addc container can not be installed when a proxy is required
  * [3851458] Merge branch 'bugfix/28788-create-container-behind-proxy' into 2.6.2/master

  [ Joël Cuissinat ]
  * [7179cc3] samba-ad-dc may be masked after install
  * [39fcfbe] Revert "Add [homes] and [profiles] entries in smb.conf"
  * [7ab1bae] Merge branch '2.6.2/master' into 2.7.1/master
  * [e80f0d9] Merge branch '2.7.1/master' into 2.7.2/master
  * [18fba54] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [72d7cbd] Joël Cuissinat: Update package since “debian/eole/2.7.2-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 24 Apr 2020 11:52:17 +0200

scribe-ad (2.7.2-15) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f77e067] Don't fill "nom_long_hosts" if "ad_server_fullname" is not available
  * [0d9bd6e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [b12cb21] Joël Cuissinat: Update package since “debian/eole/2.7.2-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 22 Apr 2020 11:16:00 +0200

scribe-ad (2.7.2-14) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7031217] * 27_eolead_container.xml : restore forced hostname conditions
  * [59c1f87] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [1f97d57] Joël Cuissinat: Update package since “debian/eole/2.7.2-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Apr 2020 12:11:28 +0200

scribe-ad (2.7.2-13) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4a03c37] Don't add WPAD DNS entries if AD server is not local
  * [85f9866] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [edb8fc2] Joël Cuissinat: Update package since “debian/eole/2.7.2-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 15 Apr 2020 15:30:11 +0200

scribe-ad (2.7.2-12) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [da9810a] Disable GPO & Workstation if AD server is not local
  * [1c4b82c] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [3dcdc31] Joël Cuissinat: Update package since “debian/eole/2.7.2-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 Apr 2020 11:56:27 +0200

scribe-ad (2.7.2-11) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [beb5495] * Don't try to inject passwords if AD server is not local
  * [b110376] * Don't try to generate or test addc container if AD server is not local
  * [1121b1b] Don't try to manage AD DC configuration if samba4-vars.conf is not available
  * [9285e11] Don't try to modify addc container if not present
  * [969d8c4] Don't try to export Active Directory if AD server is not local
  * [af31533] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [b06dc25] Joël Cuissinat: Update package since “debian/eole/2.7.2-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 09 Apr 2020 16:04:33 +0200

scribe-ad (2.7.2-10) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4e8960a] * 25_eolead_container.xml : add new variable : 'ad_local'
  * [64ea83e] * 27_eolead_container.xml : add conditions related to the new variable
  * [b44e65e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [3981bcd] Joël Cuissinat: Update package since “debian/eole/2.7.2-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 07 Apr 2020 12:48:20 +0200

scribe-ad (2.7.2-9) eole-2.7-unstable; urgency=low

  [ Gilles Grandgerard ]
  * [ef3d5c9] Rétro-portage des évolutions du script "eolead" en 2.7.1

  [ Joël Cuissinat ]
  * [c384657] Add an option to force password sync in postservice script
  * [c264687] Merge branch '2.7.1/master' into 2.7.2/master
  * [f4f8508] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [3799852] Remove eole-schedule script when removing package

  [ EOLE Build Daemon ]
  * [7743f11] Joël Cuissinat: Update package since “debian/eole/2.7.2-8”


