=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
          eole-workstation,
          lxc-templates,
          debootstrap,
+	 eole-ad-dc-bareos,
          cgroup-lite,
          ${misc:Depends}
 Description: Transformation d'un Scribe NT en Scribe AD
@@ -32,6 +33,7 @@
          eole-workstation,
          lxc-templates,
          debootstrap,
+	 eole-ad-dc-bareos,
          cgroup-lite,
          ${misc:Depends}
 Description: Transformation d'un Horus NT en Horus AD
@@ -56,6 +58,7 @@
          eolead-gpo-script-pkg,
          eole-ad-scripts,
          eole-resolvconf,
+         ntp,
          ${misc:Depends}
 Description: dependency package for eole-ad container
  La liste des dépendances est largement inspirée de celle
