=== debian/changelog ===
scribe-ad (2.8.1-14) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [d1ee3eb] desactivé l'ipv6 dans le conteneur du scribe (ref #32747)
  * [08a8fcb] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b7cd8aa] Emmanuel Garette: Update package since “debian/eole/2.8.1-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 10 Jun 2021 14:32:18 +0200

scribe-ad (2.8.1-13) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [0c9f8b5] desactiver rndc command sur scribe (ref #32214)
  * [6361ef8] Merge branch '2.7.2/master' into 2.8.0/master
  * [2f11949] Merge branch '2.8.0/master'
  * [b1b141a] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e2d22c0] Emmanuel Garette: Update package since “debian/eole/2.8.1-12”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 12 May 2021 12:30:56 +0200

scribe-ad (2.8.1-12) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [c99965a] ajout de variable nécessaire a l'auto acceptation des clefs (ref #32169)
  * [f34058c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c11a49b] Emmanuel Garette: Update package since “debian/eole/2.8.1-11”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 21 Apr 2021 14:42:46 +0200

scribe-ad (2.8.1-11) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [06508f0] correction (ref #31776)
  * [d09890e] Merge branch '2.7.2/master' into 2.8.0/master
  * [db58bc4] Merge branch '2.8.0/master'
  * [00911b6] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c7729ef] Emmanuel Garette: Update package since “debian/eole/2.8.1-10”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 02 Mar 2021 15:34:29 +0100

scribe-ad (2.8.1-10) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [593365a] la variable ad_public_address ne devrait pas être modifiée après instance (ref #31774)
  * [77ef83e] templatisation du fichier de configuration de ADDC (ref #31776)
  * [cd7b9f5] deplacement des templates de 25 à 27 (ref #31776 et #31769)
  * [8effc4d] Merge branch '2.7.2/master' into 2.8.0/master
  * [0163881] Merge branch '2.8.0/master'
  * [bf4939f] Merge branch 'master' into dist/eole/2.8.1/master

  [ Joël Cuissinat ]
  * [fb5143b] Cherry-pick "samba4-vars.conf is now a template on ScribeAD"

  [ EOLE Build Daemon ]
  * [79edb61] Emmanuel Garette: Update package since “debian/eole/2.8.1-9”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 02 Mar 2021 11:18:57 +0100

scribe-ad (2.8.1-9) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [53ab610] Initialisation du paramètre NTP_SERVERS sans sauts de ligne dans samba4-vars.conf
  * [142562c] Merge branch '2.7.1/master' into 2.7.2/master
  * [6c2fa75] Merge branch '2.7.2/master' into 2.8.0/master
  * [4b80618] Remove postservice/10-eolead-inject-password on Scribe 2.8

  [ Emmanuel Garette ]
  * [0274888] templatisation du fichier de configuration de ADDC (31769)
  * [8f69a81] Merge branch '2.7.2/master' into 2.8.0/master
  * [88b604b] Merge branch '2.8.0/master'
  * [574c01d] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [21825e0] Emmanuel Garette: Update package since “debian/eole/2.8.1-8”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 02 Mar 2021 08:06:47 +0100

scribe-ad (2.8.1-8) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [566fc55] gestion du nom de domaine correcte dans le conteneur (ref #31610)
  * [556a0d7] Samba doit écouter en priorité sur l'interface externe (ref #31657)
  * [48cae95] Merge branch '2.7.2/31597-ip-hostname-conteneur' into 2.8.0/master
  * [cec4a42] Merge branch '2.8.0/master'
  * [c76df54] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a682cf0] Emmanuel Garette: Update package since “debian/eole/2.8.1-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 08 Feb 2021 16:07:00 +0100

scribe-ad (2.8.1-7) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9bb154d] ajout du diagnose sur scribe (ref #31583)
  * [647932c] Merge branch '2.7.1/master' into 2.7.2/master
  * [1183839] Merge branch '2.7.2/master' into 2.8.0/master
  * [3723897] Merge branch '2.8.0/master'
  * [6d048d7] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9f4d159] Emmanuel Garette: Update package since “debian/eole/2.8.1-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 29 Jan 2021 11:39:12 +0100

scribe-ad (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ec8f4e3] addc: install dnsutils

  [ EOLE Build Daemon ]
  * [dad8eb8] Daniel Dehennin: Update package since “debian/eole/2.8.1-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 15 Dec 2020 16:10:29 +0100

scribe-ad (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a72390d] postservice/04-eolead-manage-samba : call "samba_reconfigure" in postservice
  * [3d86b24] postservice/04-eolead-manage-samba : call "samba_reconfigure" in postservice
  * [0db752c] Merge branch '2.7.1/master' into 2.7.2/master
  * [7941e8f] postservice/04-eolead-manage-samba : only call "samba_reconfigure" if AD is local
  * [1d8a303] Merge branch '2.7.2/master' into 2.8.0/master
  * [e37af64] Merge branch '2.8.0/master'
  * [43569b1] Merge branch 'master' into dist/eole/2.8.1/master
  * [cf3511b] samba4-vars.conf is now a template on ScribeAD
  * [512ecd1] scripts/eolead : generate samba4-vars.conf with template
  * [9d4fb35] Merge branch '2.7.1/31255-samba4-vars' into 2.8.0/master

  [ Emmanuel Garette ]
  * [9aacdc5] ne pas modifier le certificat samba en cas d'activation de Let's Encrypt (ref #31137)
  * [74ab744] Merge branch '2.8.0/master'
  * [4eda0f9] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9f48d40] Emmanuel Garette: Update package since “debian/eole/2.8.1-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 02 Dec 2020 09:19:04 +0100

scribe-ad (2.8.1-4) eole-2.8-unstable; urgency=low


