=== debian/control ===
--- 
+++ 
@@ -16,7 +16,8 @@
          eole-workstation,
          lxc-templates,
          debootstrap,
-	 eole-ad-dc-bareos,
+         eole-ad-dc-bareos,
+         eole-ad-dc-pso,
          cgroup-lite,
          ${misc:Depends}
 Description: Transformation d'un Scribe NT en Scribe AD
@@ -33,7 +34,8 @@
          eole-workstation,
          lxc-templates,
          debootstrap,
-	 eole-ad-dc-bareos,
+         eole-ad-dc-bareos,
+         eole-ad-dc-pso,
          cgroup-lite,
          ${misc:Depends}
 Description: Transformation d'un Horus NT en Horus AD
@@ -46,6 +48,7 @@
 Section: metapackages
 Architecture: all
 Depends: acl,
+         dnsutils,
          samba,
          samba-dsdb-modules,
          samba-vfs-modules,
