## scribe-ad 2.8.1-43

=== debian/changelog ===
scribe-ad (2.8.1-43) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b371ea0] Merge branch '2.7.2/backport4.15' into 2.8.0/master
  * [038793e] Gestion du proxy apt dans le conteneur addc
  * [5699c2e] Merge branch '2.7.2/master' into 2.8.0/master
  * [a5dcf19] Merge branch '2.8.0/master' into 2.8.1/master
  * [60eec7c] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [514beb1] Joël Cuissinat: Update package since “debian/eole/2.8.1-42”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 Feb 2025 09:29:25 +0100

scribe-ad (2.8.1-42) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [af93f77] Set timezone while generating addc container (backport)
  * [f1f53cd] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [013519f] Joël Cuissinat: Update package since “debian/eole/2.8.1-41”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 01 Oct 2024 16:45:31 +0200

scribe-ad (2.8.1-41) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f193c38] diagnose : don't test local certs in remote mode
  * [d422b13] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a573384] Joël Cuissinat: Update package since “debian/eole/2.8.1-40”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Apr 2023 14:42:23 +0200

scribe-ad (2.8.1-40) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [69c2990] Suppression de l’option obsolète -k pour samba-tool.

  [ Joël Cuissinat ]
  * [747d708] Merge branch '2.7.2/backport4.15' into 2.8.1/master
  * [9ca5a76] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5c8d8aa] Joël Cuissinat: Update package since “debian/eole/2.8.1-39”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 09 Mar 2023 09:53:43 +0100

scribe-ad (2.8.1-39) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [651915f] Fix imports dans diagnose/151-cert-samba
  * [d07c9f6] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e5ffb6a] Laurent Gourvénec: Update package since “debian/eole/2.8.1-38”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 16 Sep 2022 09:50:18 +0200

scribe-ad (2.8.1-38) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [7801e08] Conditionner l’intégration du certificat à son existence.
  * [5b97208] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0cfbf1a] Benjamin Bohard: Update package since “debian/eole/2.8.1-37”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 15 Sep 2022 11:31:10 +0200

scribe-ad (2.8.1-37) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [283f67a] Enregistrement du certificat au reconfigure.
  * [39f5322] Merge branch 'scenario/34549' into 2.7.2/master
  * [15f8696] Merge branch '2.7.2/master' into 2.8.0/master
  * [bab744a] Merge branch '2.8.0/master' into 2.8.1/master
  * [2d32e27] Utilisation de la fonction pyeole pour le diagnostic du certificat.
  * [3f552c3] Merge branch 'scenario/34549' into 2.8.1/master
  * [70f0b6e] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ef65ba1] Benjamin Bohard: Update package since “debian/eole/2.8.1-36”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 15 Sep 2022 10:53:55 +0200

scribe-ad (2.8.1-36) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [074cf24] Install dig (bind9-dnsutils package) via lxc-create
  * [77c6fa6] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [047fde6] Joël Cuissinat: Update package since “debian/eole/2.8.1-35”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 18 Aug 2022 10:47:32 +0200

scribe-ad (2.8.1-35) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [acaae7b] Revert "Nous ne pouvons pas utiliser Resolvctl ici, utilisation de Dig"
  * [c6b80f1] Nous ne pouvons pas utiliser Resolvctl ici, utilisation de Dig
  * [b50867d] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0064864] Gilles Grandgérard: Update package since “debian/eole/2.8.1-34”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 22 Jul 2022 15:34:48 +0200

scribe-ad (2.8.1-34) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [dd4582f] Nous ne pouvons pas utiliser Resolvctl ici, utilisation de Dig
  * [8c7c00f] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [81709ef] Gilles Grandgérard: Update package since “debian/eole/2.8.1-33”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 22 Jul 2022 14:28:24 +0200

scribe-ad (2.8.1-33) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [004052f] Eolead: accept status "offline" while building containers
  * [bc9f567] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b0cb6c2] Laurent Gourvénec: Update package since “debian/eole/2.8.1-32”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 21 Jun 2022 09:40:03 +0200

scribe-ad (2.8.1-32) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e33d04c] fix container generation with multiple update servers
  * [ce01f8e] container generation: shellcheck fixes
  * [1463498] Merge branch '2.8.0/master' into 2.8.1/master
  * [cab4bb0] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2df8901] Joël Cuissinat: Update package since “debian/eole/2.8.1-31”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 20 May 2022 09:51:20 +0200

scribe-ad (2.8.1-31) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [40ab0d4] Envoyer le template dans le conteneur addc sur scribe-ad.
  * [9d829ec] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ec422f4] Benjamin Bohard: Update package since “debian/eole/2.8.1-30”


