=== debian/control ===
--- 
+++ 
@@ -62,6 +62,7 @@
          eole-ad-scripts,
          eole-resolvconf,
          ntp,
+         ubuntu-minimal,
          ${misc:Depends}
 Description: dependency package for eole-ad container
  La liste des dépendances est largement inspirée de celle
