=== debian/changelog ===
scribe-ad (2.9.0-31) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [eedf28c] Utiliser le template ntp.conf lors de la création du conteneur
  * [00ea938] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ec97f99] Benjamin Bohard: Update package since “debian/eole/2.9.0-30”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 28 Apr 2025 09:13:35 +0200

scribe-ad (2.9.0-30) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [31947e0] backport dh_installsystemd options on 2.9.0

  [ EOLE Build Daemon ]
  * [6fd2814] Joël Cuissinat: Update package since “debian/eole/2.9.0-29”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 20 Feb 2025 16:03:50 +0100

scribe-ad (2.9.0-29) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [af93f77] Set timezone while generating addc container (backport)
  * [b371ea0] Merge branch '2.7.2/backport4.15' into 2.8.0/master
  * [038793e] Gestion du proxy apt dans le conteneur addc
  * [5699c2e] Merge branch '2.7.2/master' into 2.8.0/master
  * [a5dcf19] Merge branch '2.8.0/master' into 2.8.1/master
  * [a5fb41a] Merge branch '2.8.1/master' into 2.9.0/master
  * [b4c36fd] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [7be77da] Joël Cuissinat: Update package since “debian/eole/2.9.0-28”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 Feb 2025 09:33:04 +0100

scribe-ad (2.9.0-28) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e7df35c] Pas de gestion de conteneur en mode AD distant
  * [326d1a3] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [6d048c1] Joël Cuissinat: Update package since “debian/eole/2.9.0-27”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 04 Feb 2025 14:54:03 +0100

scribe-ad (2.9.0-27) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [790d5cb] Conditionner le service à l’existence du répertoire du conteneur.
  * [149a406] Révision de la dépendance sur les services.

  [ EOLE Build Daemon ]
  * [f8ac1c1] Benjamin Bohard: Update package since “debian/eole/2.9.0-26”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 30 Jan 2025 11:18:31 +0100

scribe-ad (2.9.0-26) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [9d8ba59] Utiliser lxc-attach plutôt que ssh.
  * [4833eb5] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [a2dbf78] Benjamin Bohard: Update package since “debian/eole/2.9.0-25”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 07 Jan 2025 11:58:50 +0100

scribe-ad (2.9.0-25) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [27b735c] Tester avec l’IP effective et pas celle de l’environnement de test.
  * [507f724] Configurer le parefeu au démarrage du conteneur
  * [b9679d1] Merge branch '2.9.0/master' into dist/eole/2.9.0/master
  * [45caa2a] Utiliser systemd pour configurer le pare-feu du conteneur addc

  [ EOLE Build Daemon ]
  * [96d5052] Benjamin Bohard: Update package since “debian/eole/2.9.0-24”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 06 Jan 2025 16:35:07 +0100

scribe-ad (2.9.0-24) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [659f310] Ne pas masquer les messages d'erreur du postservice ntp_packet_routing
  * [85dc292] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [0ba4941] Laurent Gourvénec: Update package since “debian/eole/2.9.0-23”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 18 Dec 2024 10:39:01 +0100

scribe-ad (2.9.0-23) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [7695575] Revert "Utilisation de ntp_signd"
  * [8aa1b61] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [41e714a] Laurent Gourvénec: Update package since “debian/eole/2.9.0-22”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 12 Dec 2024 16:30:04 +0100

scribe-ad (2.9.0-22) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [ea48dff] Utilisation de ntp_signd
  * [5a8711a] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f57b7d1] Laurent Gourvénec: Update package since “debian/eole/2.9.0-21”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 11 Dec 2024 17:15:43 +0100

scribe-ad (2.9.0-21) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [67bb590] Installation du debsums-ignore pour lxc

  [ EOLE Build Daemon ]
  * [9fb4aaf] Laurent Gourvénec: Update package since “debian/eole/2.9.0-20”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 11 Dec 2024 14:42:25 +0100

scribe-ad (2.9.0-20) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [5342849] Ajout du template de lxc/config/commonf.conf
  * [4563cb3] Fix du non drop CAP_SYS_TIME
  * [e7e6026] Ignore debsum control of lxc/config/common.conf
  * [4ac14a1] Drop les principales capablities sauf CAP_SYS_TIME
  * [f2f26dc] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [97b275b] Laurent Gourvénec: Update package since “debian/eole/2.9.0-19”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 11 Dec 2024 12:33:30 +0100

scribe-ad (2.9.0-19) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [31e2a89] Marquer les paquets NTP et les envoyer vers la bonne interface.
  * [1be8061] Merge branch '2.9.0/master' into dist/eole/2.9.0/master
  * [f936265] Iptables est nécessaire pour configurer le routage des paquets NTP.

  [ EOLE Build Daemon ]
  * [ec5fc5f] Benjamin Bohard: Update package since “debian/eole/2.9.0-18”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 10 Dec 2024 09:31:43 +0100

scribe-ad (2.9.0-18) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [016d22a] preservice/05-eolead : correction du test sources.list "fresh install"
  * [7237bc4] Merge branch '2.9.0/master' into dist/eole/2.9.0/master


