=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Équipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9), python-all-dev
+Build-Depends: debhelper (>= 13), python-all-dev
 Standards-Version: 3.9.3
 Homepage: https://pcll.ac-dijon.fr/eole/
 Vcs-Git: https://dev-eole.ac-dijon.fr/git/scribe-ad.git
@@ -15,9 +15,11 @@
          eolead-gpo-script,
          eole-workstation,
          lxc-templates,
+	 binutils,
          debootstrap,
          eole-ad-dc-bareos,
          eole-ad-dc-pso,
+         eole-ntp-server-scribe,
          cgroup-lite,
          ${misc:Depends}
 Description: Transformation d'un Scribe NT en Scribe AD
@@ -33,6 +35,7 @@
          eolead-gpo-script,
          eole-workstation,
          lxc-templates,
+	 binutils,
          debootstrap,
          eole-ad-dc-bareos,
          eole-ad-dc-pso,
@@ -63,6 +66,8 @@
          eole-resolvconf,
          ntp,
          ubuntu-minimal,
+         file,
+	 iptables,
          ${misc:Depends}
 Description: dependency package for eole-ad container
  La liste des dépendances est largement inspirée de celle
